@charset "UTF-8";

/* 全体 */
main {
	width:100%;
	max-width: 900px;
	letter-spacing: 0.05em;
	color: #333333;
	margin: 0 auto;
	line-height: 1.7em;
}

/* タイトル */
#title {
    margin: 0 auto 3em;
   /* padding-bottom: 3rem;*/
    /*border-bottom: 1px solid #dddddd;*/
    width: 85%;
	
}

h1{
	text-align: center;
	padding: 4rem 0;
	font-size: 2rem;
	letter-spacing: 0.05em;
	
}

h1 span{
	font-size: 1.2rem;
	display: block;
	margin-top: 1em;
	font-weight: normal;
	
}
#title p{
	font-size:1.2rem;
	border-left: 4px solid #dddddd;
    /* padding-left: 1em; */
    padding: 0.5em 0 0.7em 1em;
		line-height: 1.7em;
}


section {
    margin-bottom: 4rem;
}


.takenaoshi_navi {
	font-size: 1.4rem;
	margin: 0 auto 4.5em;
	width:85%;
	display: block;
	letter-spacing: 0.2em;
}
.takenaoshi_navi li{
	margin-bottom: 0.8em;
	position: relative;
	
}
.takenaoshi_navi li i{
	margin-right: 0.5em;
	
}
.takenaoshi_navi li a{
	color: #f2f2f2;
	padding: 1em ;
	display: block;
}


.takenaoshi_navi li::after{
    content: "\f078";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    font-size: 90%;
	right: 1em;
	top:1.2em;
	position: absolute;
	color: #ffffff;
}
.takenaoshi_navi li:hover{
	opacity: 0.8;
}

.syurui{
	background-color: #999999;
	
}
.irai{
	background-color: #666666;
	
}
.keisoku{
	background-color: #444444;
	
}


.takenaoshi_content_box{
	width: 85%;
    margin: 0 auto;	
}
/* 丈直しの種類 */


h2{
	font-size: 1.4rem;
	color: #f2f2f2;
	font-weight: normal;
	padding: 1em;
	letter-spacing: 0.1em;
	margin-bottom:  2.5em;
}

h2 i{
	margin-right: 0.5em;	
}

h3{
	font-size:1.3rem;
	padding-bottom: 1em;
}

.take_details {
	border-bottom: dashed 1px #dddddd;
	padding-bottom: 4em;
	margin-bottom: 4em;
}
.take_details:last-child{
	border-bottom: none;
}
.take_details > div > img{
width: 100%
}
.take_details {
    padding-bottom: 2.5em;
    margin-bottom: 2.5em;
}
.take_details > div > div{
    margin-top: 1em;
}
.take_details > div:nth-of-type(n+2){
    margin-top: 2em;
}


#priceTable {
    border-collapse: collapse;
    border: solid 1px #333;
	margin: 4em auto 5em;
	width: 100%;
	max-width: 600px;
}

#priceTable th {
    text-align: center;
  padding: 1.5em;
    border: solid 1px #333;
    background-color: #EEE;
	vertical-align: middle;
}	
	
#priceTable td {
    text-align: center;
    border: solid 1px #333;
	vertical-align: middle;
}


/* ご依頼方法 */
.irai_step_box{
	display: block;
}

.irai_step_box span{
	margin-right: 3em;	
}

.irai_step{
	margin-bottom: 0.8em;
	display: inline-block;
	background-color: #e8e8e8;
	padding: 0.3em 1.5em 0;
	height: 2em;
}

.irai_step_box > div{
	margin-bottom: 2em;
}




.irai_step_box picture {
    margin-top: 1em;
    display: inline-block;
}
.irai_step_box picture img{
   width: 100%;
	max-width: 765px;
}

.irai_step_box span{
	margin-right: 3em;	
}

.irai_step_annotation{
	font-size: 1.1rem;
	padding: 0.5em 0 0;
	color: #666666;
	
}

.otodokego{
	color: #8B0007;
}

.attention_box {
	background-color: #666666;
	color: #f2f2f2;	
	padding: 3em 0;
	width: 100%;
	margin: 4em auto 0 auto;
	max-width: 1000px;
}
.attention_box p{
	font-size: 1.3rem;
	text-align: center;
	margin-bottom: 1em;
	
}

ul.attention {
		width:90%;
	max-width: 600px;
	margin: 0 auto;
	font-size: 1.1rem;
}
ul.attention li{
	list-style-type: disc;
	margin:0 0 2em 1.5em;
}

address{
	font-style:normal;
	text-align: center;
}

/**/


.link_button {
	display: block;
	border: 1px solid #333333;
	border-radius: 4px;
	width:80%;
	margin: 0.5em auto 4em;
	color: #333333;
	text-align: center;
	padding: 1em 0;
	max-width: 540px;
}

.link_button:hover {
	border-color: #666666;
	background-color: #666666;
	color: #f2f2f2;
}

#more_question {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
    margin-bottom:  3em;
	padding:3em 1em;
	text-align: center;

}

#more_question p {
	margin-bottom: 1em;
}

#more_question p i{
	margin-right: 0.2em;
}
p.tel{
	font-size: 1.8rem;
	text-align: center;
	color: #333333;
}
p.tel a{
	color: #333333;
}
p.tel span{
	font-size: 1.2rem;
	display: block;
	padding-top:0.5em; 
}
#more_question .link_button{
	margin-bottom: 4rem;
}

#more_question .contact_button{
	border-color: #8B0007;
	color: #8B0007;
}
#more_question .contact_button:hover{
	border-color: #6e2b2e;
	background-color: #6e2b2e;
	color: #f2f2f2;
}



/* ステッチ跡 */
.stitchato{
	width: 95%;
	border:0.5rem solid #e8e8e8;
	margin: 1rem auto;
	padding: 1rem
}

.stitchato span{
	display: block;
	line-height: 1em;
	padding-bottom: 0.5em;
}

.stitchato img{
	width: 100%;
	display: block;
	margin: 0 auto;
}





/* ------　トップに戻る　------------- */

#page_top{
  width: 4rem;
  height: 4rem;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #999999;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 4rem;
  height: 4rem;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 2rem;
  color: #fff;
  position: absolute;
	width: 2rem;
  height: 2rem;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


@media screen and (min-width: 641px) {
	
html{
	font-size: 68.75%; /*11px*/
}
.sp{
	display: none;
	}

.takenaoshi_navi {
	display: flex;
	justify-content: space-between;
	margin: 0 auto 7em;
}
.takenaoshi_navi li {
	width: 32%;
	text-align: center;
	
}
.takenaoshi_navi li::after{
top:auto;
    right: auto;
    bottom: 20%;
	margin: 0 auto;
}
.takenaoshi_navi li a{
	color: #f2f2f2;
	padding-bottom: 3em ;
}
	
	
.take_details > div{
	display: flex;
	align-items: center;
}
.take_details > div > img{
	width: 45%;
	max-width: 400px;
}

.take_details > div > div{
	padding-left: 2em;
	margin-top: 0;
	width: 55%;
}

.stitchato{
	margin: 1rem 0 1rem 1em;
	width:400px;
}
.stitchato img{	
}
	
	
	
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}	
	
}

@media screen and (min-width: 961px) {
	

html{
	font-size: 75%; /*12px*/
}

}







